PUT /settings/units/\{id\}
PUT/settings/units/:id
PUT /settings/units/{id}
Request
Path Parameters
id int64required
- application/json-patch+json
- application/json
- text/json
- application/*+json
Body
Array [
]
id int64
unece_code stringnullable
name stringnullable
symbol stringnullable
iso_code stringnullable
l10n
object[]
nullable
id int64
culture stringnullable
symbol stringnullable
name stringnullable
Body
Array [
]
id int64
unece_code stringnullable
name stringnullable
symbol stringnullable
iso_code stringnullable
l10n
object[]
nullable
id int64
culture stringnullable
symbol stringnullable
name stringnullable
Body
Array [
]
id int64
unece_code stringnullable
name stringnullable
symbol stringnullable
iso_code stringnullable
l10n
object[]
nullable
id int64
culture stringnullable
symbol stringnullable
name stringnullable
Body
Array [
]
id int64
unece_code stringnullable
name stringnullable
symbol stringnullable
iso_code stringnullable
l10n
object[]
nullable
id int64
culture stringnullable
symbol stringnullable
name stringnullable
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
id int64
unece_code stringnullable
name stringnullable
symbol stringnullable
iso_code stringnullable
l10n
object[]
nullable
id int64
culture stringnullable
symbol stringnullable
name stringnullable
{
"id": 0,
"unece_code": "string",
"name": "string",
"symbol": "string",
"iso_code": "string",
"l10n": [
{
"id": 0,
"culture": "string",
"symbol": "string",
"name": "string"
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
id int64
unece_code stringnullable
name stringnullable
symbol stringnullable
iso_code stringnullable
l10n
object[]
nullable
id int64
culture stringnullable
symbol stringnullable
name stringnullable
{
"id": 0,
"unece_code": "string",
"name": "string",
"symbol": "string",
"iso_code": "string",
"l10n": [
{
"id": 0,
"culture": "string",
"symbol": "string",
"name": "string"
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
id int64
unece_code stringnullable
name stringnullable
symbol stringnullable
iso_code stringnullable
l10n
object[]
nullable
id int64
culture stringnullable
symbol stringnullable
name stringnullable
{
"id": 0,
"unece_code": "string",
"name": "string",
"symbol": "string",
"iso_code": "string",
"l10n": [
{
"id": 0,
"culture": "string",
"symbol": "string",
"name": "string"
}
]
}
Loading...